FEDORA-2015-14682

enhancement update in Fedora 22 for libldb, libtalloc, & 2 more

Status: stable 4 years ago

libtalloc-2.1.3-1.fc22

  • New upstream release - 2.1.3
  • Resolves: #1241928 - Switch libtalloc to use python3
  • Rename pytalloc to python-talloc (Miro HronĨok mhroncok@redhat.com)

libtevent-0.9.25-1.fc22

  • New upstream release 0.9.25

libtdb-1.3.7-1.fc22

  • New upstream release 1.3.7
  • Build Python3 bindings

libldb-1.1.21-1.fc22

  • New upstream release 1.1.20

How to install

sudo dnf upgrade --advisory=FEDORA-2015-14682

Comments 12

This update has been submitted for testing by jhrozek.

This update has been pushed to testing

Works just fine for me ...

karma: +1 critpath: +1 #1245388: +1 #1245385: +1 #1245387: +1

this is good

karma: +1 critpath: +1 #1245387: +1 #1245388: +1 #1245385: +1

This update has been submitted for stable by bodhi.

LGTM

karma: +1 critpath: +1 #1245387: +1 #1245388: +1 #1245385: +1

Taskotron: upgradepath test FAILED on noarch. Result log: https://taskotron.fedoraproject.org/resultsdb/results/3520007 (results are informative only)

This update has been pushed to stable.

[root@lenovo-pc ~]# yum-deprecated --skip-broken updateYum command has been deprecated, use dnf instead. See 'man dnf' and 'man yum2dnf' for more information.

updates/22/x86_64/metalink | 14 kB 00:00
Resolving Dependencies --> Running transaction check ---> Package libldb.x86_64 0:1.1.20-1.fc22 will be updated --> Processing Dependency: libldb(x86-64) = 1.1.20 for package: sssd-common-1.13.0-2.fc22.x86_64 ---> Package libldb.x86_64 0:1.1.21-1.fc22 will be an update ---> Package libtdb.x86_64 0:1.3.4-1.fc22 will be updated ---> Package libtdb.x86_64 0:1.3.7-1.fc22 will be an update ---> Package libtevent.x86_64 0:0.9.24-1.fc22 will be updated ---> Package libtevent.x86_64 0:0.9.25-1.fc22 will be an update

Packages skipped because of dependency problems: libldb-1.1.21-1.fc22.x86_64 from updates libtdb-1.3.7-1.fc22.x86_64 from updates libtevent-0.9.25-1.fc22.x86_64 from updates [root@lenovo-pc ~]#

The conflict between new libldb and sssd-common is fixed in sssd-1.13.0-3.1.fc22. You can test with yum-deprecated --enablerepo=updates* update libldb sssd-common.

You can also provide karma to sssd https://bodhi.fedoraproject.org/updates/FEDORA-2015-15114

Skipping packages with broken dependencies:

libldb x86_64 1.1.21-1.fc22 updates 133 k

Add Comment & Feedback

Please login to add feedback.

Content Type
RPM
Status
stable
Test Gating
Submitted by
Update Type
enhancement
Update Severity
unspecified
Karma
+3
stable threshold: 3
unstable threshold: -3
Autopush (karma)
Enabled
Autopush (time)
Disabled
Dates
submitted 4 years ago
in testing 4 years ago
in stable 4 years ago

Related Bugs 3

0+3 #1245385 libldb-1.1.21 is available
0+3 #1245387 libtalloc-2.1.3 is available
0+3 #1245388 libtdb-1.3.7 is available

Automated Test Results